export interface IJoinScheduleConfParams {
    scheduleConfId: string;
    recurrenceConfId?: string;
}
declare function joinScheduleConf(args: IJoinScheduleConfParams): Promise<void>;
declare namespace joinScheduleConf {
    var version: {
        android: string;
        ios: string;
        pc: string;
    };
}
export default joinScheduleConf;
